<?php
 session_cache_expire(1440);
session_start();
session_name("insys");
include "include/config.php";
include "include/functions.php";
//include "class/template_class.php";
include "include/report_generator.php";

$dir="report/system/print/";
$paramsx=array();

switch ($_REQUEST['form']) {


       case "saldoawalpenyusutanasset":

           $ssql="SELECT `fttrans_code` FROM `txdepriciation_hdr` WHERE `fnid` ='{$_REQUEST['id']}'";
           $rs=mysql_query($ssql);
           $r=mysql_fetch_assoc($rs);

           $paramsx[]=array("name"=>"pno_trans",
                             "value"=>$r["fttrans_code"],
                             "type"=>"string");
            $paramsx[]=array("name"=>"username",
                             "value"=>$_SESSION['username'],
                             "type"=>"string");

           show_report($dir."crprint04_penyusutan_asset",$paramsx);

      break;

}
